TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MonomialCoefficient ( elt-res^pol f, elt-res^pol m ) -> elt-rng

### Examples

x_q := Quotient(ZX,X^2+2); MonomialCoefficient(5*x_q.1^3 - 1, x_q.1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack